Haketilo - Feature #38

Add support to also inject css files to pages
07/01/2021 01:52 PM - koszko

Status: Rejected Start date: 07/01/2021

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

Related issues:

Is duplicate of Haketilo - Feature #108: [Roadmap 7] Further means of user-co... New 02/24/2022

History

#1 - 07/24/2021 12:32 AM - jahoti
Perhaps part of https://hachettebugs.koszko.org/boards/1/topics/56.

#2 - 10/13/2022 12:18 PM - koszko

- Is duplicate of Feature #108: [Roadmap 7] Further means of user-controlled customization of sites added

#3 - 10/13/2022 12:18 PM - koszko

- Status changed from New to Rejected
